
.faq-container .crumbtrail{
	display:block;
	text-align: left;
	font-size: 110%;
	background-color:#DDDDDD;
	padding:10px;
	color:#000;
}
.faq-container .crumbtrail a, .faq-container .crumbtrail a:active, .faq-container .crumbtrail span{
	color:#000;
	text-decoration:none;
	font-family: "Century Gothic", Verdana, Arial,Helvetica,Sans-serif;
}
.faq-container .crumbtrail .separator{
	color:#000;
	padding:5px;
}

.faq-records .faq-row{
	width:100%;
}

.faq-records .faq-row .question{
	color:#000;
	font-weight:bolder;
	text-align: left;
	text-transform:uppercase;
	padding:0.5% 0 1% 2%;
	font-size: 12px;
	border-bottom: 1px solid #CCCCCC;
}
.faq-records .faq-row .answer{
	color:#000000;
	text-align: left;
	padding:0.5% 0 1% 2%;
	font-size: 12px;
}

.faq-categories .item .category{
	color:#000;
	font-weight:bolder;
	text-align: left;
	text-transform:uppercase;
	padding:0.5% 0 1% 2%;
	font-size: 12px;
	border-bottom: 1px solid #CCCCCC;
}

/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
    background:#f7f7f7;
}
 
/*----- Section Titles -----*/
.faq-records .accordion-section-question {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
    background:#326074;
    transition:all linear 0.15s;
    
    /* Type */
    font-size:1.200em;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff;
} 
.faq-records .accordion-section:last-child .accordion-section-question {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.faq-records .accordion-section-answer {
    padding:15px;
    display:none;
}